package com.qmth.teachcloud.mark.bean.archivescore;

public class TeacherClassVo {
	private Integer studentCount;
	private Integer absentCount;
	private String teacher;
	private String className;
	private Double avgScore;
	private Double maxScore;
	private Double minScore;
	private Integer passCount;
	private String passRate;
	private Integer excellentCount;
	private String excellentRate;
	
	
	public String getTeacher() {
		return teacher;
	}
	public void setTeacher(String teacher) {
		this.teacher = teacher;
	}

	public String getClassName() {
		return className;
	}

	public void setClassName(String className) {
		this.className = className;
	}

	public Double getAvgScore() {
		return avgScore;
	}
	public void setAvgScore(Double avgScore) {
		this.avgScore = avgScore;
	}
	public Double getMaxScore() {
		return maxScore;
	}
	public void setMaxScore(Double maxScore) {
		this.maxScore = maxScore;
	}
	public Double getMinScore() {
		return minScore;
	}
	public void setMinScore(Double minScore) {
		this.minScore = minScore;
	}
	public Integer getPassCount() {
		return passCount;
	}
	public void setPassCount(Integer passCount) {
		this.passCount = passCount;
	}
	public String getPassRate() {
		return passRate;
	}
	public void setPassRate(String passRate) {
		this.passRate = passRate;
	}
	public Integer getExcellentCount() {
		return excellentCount;
	}
	public void setExcellentCount(Integer excellentCount) {
		this.excellentCount = excellentCount;
	}
	public String getExcellentRate() {
		return excellentRate;
	}
	public void setExcellentRate(String excellentRate) {
		this.excellentRate = excellentRate;
	}
	public Integer getStudentCount() {
		return studentCount;
	}
	public void setStudentCount(Integer studentCount) {
		this.studentCount = studentCount;
	}
	public Integer getAbsentCount() {
		return absentCount;
	}
	public void setAbsentCount(Integer absentCount) {
		this.absentCount = absentCount;
	}
	
}
